body { 
   margin-top:5px; 
   margin-bottom:1px; 
   background-color: #bbbbbb;
   font-family: Arial,Helvetica;
   font-size: 10pt;
   color: #000000;
   text-align: center;
}
#header { 
   width:100%;
   max-width:640px;
   height:120px;
   margin:0 auto;
   padding:0px;
   background-color:#dfdfdf; 
   text-align:left;
   font-size:11pt;
}
#menue { 
   top:135px;
   width:100%;
   max-width:640px;
   height:18px;
   margin:0 auto;
   padding:0px;
   background-color:#dfdfdf;
   text-align:left;
}
#content {
   top:100px;
   width:100%;
   max-width:640px;
   margin:0 auto;
   padding:0px;
   text-align:left;
}
#links { 
   width:100%;
   max-width:640px;
   margin:0 auto;
   padding:0px;
   background-color:#aaaaaa;
   font-size:10pt;
   text-align:center;
}
#inhalt { 
   width:100%;
   max-width:630px;
   margin:0 auto;
   padding:5px;
   background-color:#dddddd;
   text-align:left; 
}
#vorschau {
   width:780px;
   margin:0 auto;
   padding:5px;
   background-color:#dddddd;
   text-align:left;
}

.itemhidden {display:none}
.itemshown {display:inline}

.menu {
   font-size:11pt;
   margin-left:6px;
   margin-right:6px;
   text-transform:uppercase;
}
.menuborder {
   padding-left:6px;
   padding-right:6px;
   background-color:#000000;
   border-right-width:1px;
   border-right-style:solid;
   border-color:#0000cd;
}
.links {
   font-size:11pt;
}
.linksborder {
   padding-top:6px;
   padding-bottom:6px;
   background-color:#000000;
   border-bottom-width:1px;
   border-bottom-style:solid;
   border-color:#0000cd;
}
.datumzeile {
   width:100%;
   border-width:1px;     
   border-style:solid;   
   border-color:black;   
   text-align:center;
   font-weight:bold;
   color:#ffffff;
   background-color:#0000cd;
   margin-top:5px;
   margin-bottom:5px;
   padding-top:5px;
   padding-bottom:5px;
}
.datumspalte {
   width:100px;
   text-align:center;
   vertical-align:top;
   padding-top:5px;
}
.filmtabelle {
   width:100%;
   border-width:1px;     
   border-style:solid;   
   border-color:black;   
}
.tagestabelle {
   width:100%;
   border-width:1px;     
   border-style:solid;   
   border-color:black;   
}
h1 {
   font-size:18pt; 
   color:#0000cd;
   text-decoration:none;
   margin-top:6px;
   margin-bottom:6px;
}
h2 {
   font-size:14pt; 
   color:#0000cd;
   text-decoration:none;
   margin-top:8px;
   margin-bottom:8px;
}
h3 {
   font-size:12pt; 
   color:#0000cd;
   text-decoration:none;
   margin-top:4px;
   margin-bottom:4px;
}

table.mh, td.mh {
   width:100%;
   border-width:0px;
   margin:0px;
   padding:0px;
}
table.vorschau {
   width:100%;
   border-width:1px;
   border-style:solid;
   border-collapse:collapse;
   margin:0px;
}
th.vorschau, td.vorschau {
   border-width:1px;
   border-style:solid;
   border-collapse:collapse;
   font-size:9pt;
   padding:2px;
}
.vorschaugefunden {
   background-color:#fff;
   border-width:1px;
   border-style:solid;
   border-collapse:collapse;
   font-size:9pt;
   padding:2px;
}
.tickettabelle {
   border-width:1px;
   border-style:solid;
   border-collapse:collapse;
   font-size:12pt;
   padding:2px;
}
.filmdaten {
   font-size:9pt; 
   font-style:italic;
   margin:10px;
   padding-top:5px;
   padding-bottom:5px;
}
.filmanmerkung {
   font-size:9pt; 
   font-weight:bold;
}
.filminhalt {
   font-size:11pt;
}
.filmplakat {  
   width:200px; 
   margin-left:10px;
   float:right;   
   border:none;
}
.filmhomepage, .filmweitere {
   font-size:9pt;
   padding-top:5px;
   padding-bottom:5px;
}

/* Verweise */
a:link {
   color:#0000ff;
   text-decoration:none; 
}
a:visited {
   color:#0000ff; 
   text-decoration:none; 
}
a:active {
   color:#0000ff;
   text-decoration:underline; 
}
a:hover {
   color:#0000ff;
   text-decoration:underline;
}

/* Verweise im oberen Menue */
a.links:link,
a.menu:link {
   color:#ffffff;
}
a.links:visited,
a.menu:visited {
   color:#ffffff;
}
a.links:active,
a.menu:active {
   color:#00D8FF;
   text-decoration:none;
}
a.links.hover,
a.menu:hover {
   color:#00D8FF;
   text-decoration:none;
}

